body {
	background-color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 11px;
	margin: 0px;
}

#body {
	background-image: url(images/shadow.gif);
	background-repeat: repeat-y;
	margin: 0px;
	width: 770px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

img {
	text-decoration:none;
	border: none;
}

a img {
	text-decoration:none;
	border: none;
}

#header {
	background-image: url(images/header.gif);
	background-repeat: repeat-x;
	width:750px;
	height: 101px;
	overflow: auto;
	margin-top: 0px;
	margin-left: 10px;
}

#logo {
	text-indent: -9999px;
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	width: 150px;
	height: 53px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 13px;
	float:left;
}

#contact {
	width: 400px;
	color: #000;
	text-align:right;
	float: right;
	padding-right: 20px;
	margin-top: 8px;
	font-size:11px;
}

#nav {
	font-family: Verdana, Geneva, sans-serif;
	width: 750px;
	height: 25px;
	margin-left: 0px;
	background-color: #000;
	float: left;
}

#nav a {
    float:left;
	display: block;
    width: 125px; 
	height: 25px;
	text-align: center;
	text-decoration: none;
	line-height: 25px;
    background: url(images/btn.gif);
	color: #FFF;
	font-size: 10px;
}

#nav #current {
	color: #333;
	background-color: #FC0;
	font-weight: bold;
}

#nav a:hover {
    background-color: #666;
}

#content {
	width: 750px;
	margin-left: 10px;
	background-color: #FFF;
	overflow: auto;
	margin-bottom: 10px;
	height: auto;
	color: #000;
}

#company {
	width: 420px;
	float: left;
	color: #000;
	margin-left: 20px;
	margin-top: 30px;
}

#company a {
	color: #999;
}

#news {
	width: 240px;
	float: left;
	margin-left: 20px;
	margin-top: 40px;
	padding: 0px 15px 15px 15px;
	color: #FFF;
	background-color: #333;
	color: #CCC;
}

#news a {
	text-decoration: none;
	color: #FFF;
}

h1 {
	font-size:22px;
}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
}

h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
}

h3 a {
	text-decoration: none;
}

h4 {
	font-size: 10px;
	text-align: center;
}

#footer {
	background-image: url(images/footer.gif);
	width: 750px;
	height: 43px;
	margin-left: 10px;

}

#copyright {
    margin-top: 5px;
	margin-left: 20px;
	color: #FC0;
	float: left;
	font-size: 9px;
}

#flogo {
	background-image: url(images/foot_logo.jpg);
	background-repeat: no-repeat;
	width: 87px;
	height: 27px;
	margin-top: 8px;
	margin-right: 20px;
	float:right;
}

#stillimg {
	position:relative;
	width:750px;
	height: 200px;
	margin: 0 auto;
	background-color: #000;
}

#product {
	color: #000;
	padding-left: 20px;
	overflow: auto;
}

#product1 {
	width: 170px;
	float: left;
	margin-left: 0px;
}

#product2 {
	width: 170px;
	float: left;
	margin-left: 10px;
}

#product3 {
	width: 170px;
	float: left;
	margin-left: 10px;
}

#product4 {
	width: 170px;
	float: left;
	margin-left: 10px;
}

#workshop {
	color: #000;
	padding-left: 20px;
	overflow: auto;
}

table {
	border: none;
	text-decoration: none;
}

table a {
	border: none;
	text-decoration: none;
	color: #666;
}

#newsbox {
	color: #000;
	padding-left: 50px;
	padding-right: 40px;
	overflow: auto;
}

#demoo {
	margin: 0px;
	padding: 0px;
}

#demo {
	margin: 0px;
	padding: 0px;
}